### Virtual Method

# Jsonrpc Server notification

#### Declaration [src]

    void
    notification (
      JsonrpcServer* self,
      JsonrpcClient* client,
      const gchar* method,
      GVariant* params
    )

#### Description

No description available.

#### Parameters

`client`

  Type: `JsonrpcClient`

  No description available.

  The data is owned by the caller of the function.

`method`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`params`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.